RubyGems Navigation menu

do_derby 0.10.17-java

Implements the DataObjects API for Derby

Versions:

  1. 0.10.17 - January 24, 2016 java (13.5 KB)
  2. 0.10.16 - May 17, 2015 java (13.5 KB)
  3. 0.10.15 - February 15, 2015 java (13.5 KB)
  4. 0.10.14 - February 13, 2014 java (13.5 KB)
  5. 0.10.13 - May 27, 2013 java (13.5 KB)
Show all versions (20 total)

Runtime Dependencies (3):

  • data_objects = 0.10.17
  • do_jdbc = 0.10.17
  • jdbc-derby ~> 10.4.2.0
  • Development Dependencies (2):

    Owners:

    Authors:

    • Alex Coles

    SHA 256 checksum:

    6b7e36c85ae130c9c4f46c524e5d164cb65edca58abafadf620ba49a681b22d8

    Total downloads 38,229

    For this version 1,240

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: